<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2186</Title>
  <Series>2000 AD</Series>
  <Number>2186</Number>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Droid Life (Cat Sullivan)
Judge Dredd - End of Days (Part Three) (Rob Williams - Colin MacNeil)
Sinister Dexter - Boys In the Hud (Chapter Three) (Dan Abnett - Steve Yeowell)
Full Tilt Boogie (Part Two) (Alex de Campi - Eduardo Ocana)
The Order - Land of the Free (Part 3) (Kek-W - John Burns)
The Diaboliks - La Vita Malvacia (Part Three) (Gordon Rennie - Dom Reardon)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:16.  [Issue ID 768539]</Notes>
  <Year>2020</Year>
  <Month>6</Month>
  <Day>17</Day>
  <Writer>Alex de Campi, Cat Sullivan, Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Cat Sullivan, Colin MacNeil, Dom Reardon, Eduardo Ocaña, John Burns, Steve Yeowell</Penciller>
  <Inker>Cat Sullivan, Colin MacNeil, Dom Reardon, Eduardo Ocaña, John Burns, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, Dylan Teague, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2186-prog-2186/4000-768539/</Web>
  <PageCount>32</PageCount>
  <Characters>Anna Kohl, Benjamin Franklin, Carrie Hosanna, Daniel Calhoun, Finnigan Sinister, Ichabod Azrael, Jennifer Simmons, Judge Anderson, Judge Dredd, Polly Alloy, Ramone Dexter, Solomon Ravne</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Italy, Mega-City One, Philadelphia</Locations>
  <Pages />
</ComicInfo>